
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.bb {
    border-bottom: solid thin
    }
.bb2 {
    border-bottom: solid medium
    }
.bibliog {
    margin-left: 2em;
    text-indent: -2em
    }
.bl {
    border-left: solid thin
    }
.blockquote {
    font-size: 0.9em;
    line-height: 1em
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.bot {
    vertical-align: bottom
    }
.br {
    border-right: solid thin
    }
.bt {
    border-top: solid thin
    }
.btd {
    border-top: double thin
    }
.caption {
    font-size: 0.85em;
    text-align: center
    }
.center {
    text-align: center
    }
.chaphead {
    text-align: justify;
    margin-left: 2em;
    margin-right: 2em
    }
.chemform {
    white-space: nowrap
    }
.classific {
    font-weight: normal;
    margin-top: 1em;
    margin-bottom: 1em
    }
div.advert {
    page-break-before: always;
    max-width: 35em;
    margin-left: auto;
    margin-right: auto
    }
div.chap {
    page-break-before: always
    }
.figc200 {
    margin: 1.5em auto;
    text-align: center;
    width: 200px
    }
.figc250 {
    margin: 1.5em auto;
    text-align: center;
    width: 250px
    }
.figc350 {
    margin: 1.5em auto;
    text-align: center;
    width: 350px
    }
.figc400 {
    margin: 1.5em auto;
    text-align: center;
    width: 400px
    }
.figc450 {
    margin: 1.5em auto;
    text-align: center;
    width: 450px
    }
.figc500 {
    margin: 1.5em auto;
    text-align: center;
    width: 500px
    }
.figcenter {
    margin: 1.5em auto;
    text-align: center
    }
.figl100 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100px
    }
.figl150 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 150px
    }
.figl200 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 200px
    }
.figl250 {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 250px
    }
.figleft {
    float: none;
    clear: none;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0
    }
.figr100 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100px
    }
.figr150 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 150px
    }
.figr200 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 200px
    }
.figr250 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 250px
    }
.figr300 {
    float: right;
    clear: right;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 300px
    }
.fnanchor {
    vertical-align: 25%;
    font-size: 0.7em;
    text-decoration: none;
    white-space: nowrap;
    font-weight: normal
    }
.footnote {
    margin-left: 10%;
    font-size: 0.8em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right;
    font-size: 0.85em
    }
.frontmatter {
    max-width: 40em;
    margin-left: auto;
    margin-right: auto
    }
.fsize50 {
    font-size: 0.5em
    }
.fsize80 {
    font-size: 0.8em
    }
.fsize90 {
    font-size: 0.9em
    }
.fsize110 {
    font-size: 1.1em
    }
.fsize125 {
    font-size: 1.25em
    }
.fsize150 {
    font-size: 1.5em
    }
.fsize175 {
    font-size: 1.75em
    }
.fsize200 {
    font-size: 2em
    }
.gesp {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    clear: both;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
h1 {
    line-height: 1.5em
    }
h2 {
    font-size: 1.6em;
    line-height: 1.75em
    }
h3 {
    font-size: 1.5em;
    line-height: 1.65em
    }
h3.metals {
    font-size: 1.25em
    }
h4 {
    font-size: 1.4em;
    line-height: 1.55em
    }
h5 {
    font-size: 1.3em;
    line-height: 1.45em
    }
h5.nobold {
    font-weight: normal
    }
.highline {
    line-height: 3em
    }
hr.advsec {
    width: 25%;
    margin-top: 2em;
    margin-bottom: 2em
    }
hr.chap {
    width: 25%
    }
hr.footnote {
    width: 5%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 6%
    }
hr.sec {
    width: 10%
    }
hr.tb {
    width: 5%
    }
hr.toc {
    margin-top: 1em;
    margin-bottom: 0.5em;
    width: 25%
    }
.illoblock200 {
    width: 225px;
    text-align: center;
    margin: 1em auto;
    display: table
    }
.illoblock300 {
    width: 325px;
    text-align: center;
    margin: 1em auto;
    display: table
    }
.illoblock400 {
    width: 425px;
    text-align: center;
    margin: 1em auto;
    display: table
    }
.illoblock450 {
    width: 475px;
    text-align: center;
    margin: 1em auto;
    display: table
    }
.illoblock550 {
    width: 575px;
    text-align: center;
    margin: 1em auto;
    display: table
    }
.ind2em {
    margin-left: 2em
    }
.just {
    text-align: justify
    }
.kobert1 {
    margin-left: 2em
    }
.kobert2 {
    margin-left: 2em
    }
.left {
    text-align: left
    }
.leftsig {
    text-align: center;
    margin-right: 50%;
    margin-top: 1.5em
    }
.lettsymb {
    font-family: "Arial", "Sans-serif"
    }
li.firstletter {
    padding-top: 1.5em
    }
.nobold {
    font-weight: normal
    }
.noilloblock {
    display: none
    }
.noshow {
    visibility: hidden
    }
.nowrap {
    white-space: nowrap
    }
ol.left {
    margin-left: -0.75em;
    text-indent: 0
    }
ol.upperroman {
    list-style-type: upper-roman
    }
.oldtype {
    font-family: "Old English Text MT", fantasy, sans-serif
    }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
p.blankabove15 {
    margin-top: 1.5em
    }
p.chemreact {
    text-align: left;
    margin-left: 10%;
    white-space: nowrap;
    line-height: 1.75em
    }
p.h4app {
    font-size: 1em;
    text-align: justify;
    margin-top: 2em
    }
.padl0 {
    padding-left: 0
    }
.padl1 {
    padding-left: 0.5em
    }
.padl2 {
    padding-left: 1em
    }
.padl3 {
    padding-left: 1.5em
    }
.padl4 {
    padding-left: 2em
    }
.padl6 {
    padding-left: 3em
    }
.padl7 {
    padding-left: 3.5em
    }
.padl8 {
    padding-left: 4em
    }
.padl9 {
    padding-left: 4.5em
    }
.padr0 {
    padding-right: 0
    }
.padr1 {
    padding-right: 0.5em
    }
.padr2 {
    padding-right: 1em
    }
.padr3 {
    padding-right: 1.5em
    }
.padr4 {
    padding-right: 2em
    }
.padr5 {
    padding-right: 2.5em
    }
.padr6 {
    padding-right: 3em
    }
.padr7 {
    padding-right: 3.5em
    }
.padr8 {
    padding-right: 4em
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 0.7em;
    text-align: right;
    color: gray;
    text-decoration: none;
    font-weight: normal;
    text-indent: 0;
    font-style: normal
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.smcapall {
    font-size: 0.75em
    }
.sstype {
    font-family: sans-serif
    }
.structform {
    display: inline-block;
    vertical-align: middle
    }
sub {
    font-size: 0.6em;
    vertical-align: -10%
    }
sub.tab {
    font-size: 0.8em
    }
sup {
    font-size: 0.6em;
    vertical-align: 30%
    }
sup.tab {
    font-size: 0.85em
    }
table {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse
    }
table.blanklines {
    line-height: 125%;
    vertical-align: middle
    }
table.chemreac {
    text-align: left;
    margin-left: 10%;
    line-height: 1em;
    white-space: nowrap
    }
table.fullwidth {
    width: 100%;
    margin-top: 0
    }
table.identif {
    margin-left: auto;
    margin-right: auto;
    width: 90%
    }
table.lefttab {
    margin-left: 0
    }
table.nocoll {
    border-collapse: separate
    }
table.tobacco {
    max-width: 40em
    }
td.blankabove {
    padding-top: 1em
    }
td.blankbelow {
    padding-bottom: 1em
    }
td.tocpagenr {
    text-align: right;
    vertical-align: bottom
    }
td.tocpart {
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
    font-size: 1.25em
    }
td.tocsec {
    text-align: center;
    padding-top: 0.75em;
    padding-bottom: 0.75em
    }
td.tocsecname {
    text-align: justify;
    vertical-align: top;
    padding-left: 1em;
    padding-right: 1em
    }
td.tocsecnr {
    text-align: right;
    vertical-align: top
    }
th {
    font-weight: normal
    }
th.blankabove {
    padding-top: 1em
    }
.tnbottom {
    border: solid thin;
    background: #996;
    margin: 1em auto;
    padding: 1em
    }
.tnbox {
    border: solid thin;
    background: #996;
    margin: 1em 20%;
    padding: 1em
    }
.top {
    vertical-align: top
    }
.u {
    text-decoration: underline
    }
tr.thinrow {
    line-height: 0.01em
    }
ul.index {
    font-size: 0.9em;
    list-style: none;
    margin-left: 0
    }
ul.left {
    list-style: none;
    margin-left: -0.75em;
    text-indent: 0
    }
ul.nostyle {
    list-style: none;
    margin-left: 1em
    }
ul.sewage {
    font-size: 0.8em;
    list-style: none;
    margin-left: 2.5em;
    width: 30em
    }
ul.up {
    margin-top: -0.75em
    }
@media handheld {
    .illoblock200, .illoblock300, .illoblock400, .illoblock450, .illoblock550 {
        display: none
        }
    .noilloblock {
        display: block;
        text-align: center
        }
    }
